1
Vote

The default interpreter should set to python2.7 if we install azure by webpiinstaller

description

The default interpreter should set to python2.7 if we install azure by webpiinstaller.

Currently, if I have python27_64 installed, the default interpreter is set to python2.7 (x64) and thus new django project failed to run because it can't find django.

comments